/*  MICROTHEMER STYLES  */


/*= General =================== */

/** General >> Content calculated shipping **/
#content .calculated_shipping {
	
}

/** General >> Billing address 1 field **/
#billing_address_1_field {
	
}

/** General >> Billing country field **/
#billing_country_field {
	display: none !important;
}

/** General >> Billing address 2 field **/
#billing_address_2_field {
	display: none !important;
}

/** General >> Order review bdi **/
#order_review bdi {
	font-size: 18px !important;
}

/** General >> Content elementor element b83f38b **/
#content .elementor-element-b83f38b {
	
}

/** General >> Place order **/
#place_order {
	font-size: 20px !important;
}

/** General >> Table foot table heading **/
tfoot th {
	font-size: 15px !important;
	width: 20% !important;
}

/** General >> Woocommerce div **/
.woocommerce > div {
	
}

/** General >> Elementor element 28109b9 elementor button link **/
.elementor-element-28109b9 .elementor-button-link {
	
}

/** General >> .elementor-col-100 a **/
.elementor-col-100 a {
	
}

/** General >> .woocommerce-form__label-for-checkbox > .woocommerce-form__input-checkbox **/
.woocommerce-form__label-for-checkbox > .woocommerce-form__input-checkbox {
	width: 10% !important;
	height: 20px !important;
}

/** General >> .buttons-added > .minus **/
.buttons-added > .minus {
	background-color: rgba(255, 246, 0, 0.25) !important;
}

/** General >> .buttons-added > .plus **/
.buttons-added > .plus {
	background-color: rgba(255, 246, 0, 0.25) !important;
}

/** General >> #content .actions **/
#content .actions {
	display: none !important;
}

/** General >> .elementor-element > div > div:nth-of-type(1) > div:nth-of-type(2) > div:nth-of-type(1) > h2:nth-of-type(1) **/
.elementor-element > div > div:nth-of-type(1) > div:nth-of-type(2) > div:nth-of-type(1) > h2:nth-of-type(1) {
	
}

/** General >> #content .cart_totals **/
#content .cart_totals {
	width: 100% !important;
	margin: 20px !important;
}

/** General >> .woocommerce-cart-form__cart-item > td:nth-of-type(3) > a **/
.woocommerce-cart-form__cart-item > td:nth-of-type(3) > a {
	font-size: 16px !important;
}

/** General >> .elementor-element-10915cb > .elementor-element-populated **/
.elementor-element-10915cb > .elementor-element-populated {
	padding-top: -600px !important;
}

/** General >> #sticky > .elementor-element-populated **/
#sticky > .elementor-element-populated {
	position: -webkit-sticky !important;
	position: sticky !important;
	bottom: 50px !important;
}

/** General >> .elementor-element-77726fb > .elementor-element-populated **/
.elementor-element-77726fb > .elementor-element-populated {
	
}

/** General >> .wpgb-idle-scheme-1 > a **/
.wpgb-idle-scheme-1 > a {
	color: rgb(44, 87, 121) !important;
}

/** General >> .elementor-element-4654476 > .elementor-element-populated **/
.elementor-element-4654476 > .elementor-element-populated {
	padding-top: 0 !important;
}

/** General >> #post-4612 .elementor-section-full_width **/
#post-4612 .elementor-section-full_width {
	font-size: 0 !important;
	padding-top: 0 !important;
	margin-top: -20px !important;
}

/** General >> .woocommerce-column--shipping-address > .woocommerce-column__title **/
.woocommerce-column--shipping-address > .woocommerce-column__title {
	margin-top: 20px !important;
	margin-bottom: 0 !important;
}

/** General >> .woocommerce-column--billing-address > .woocommerce-column__title **/
.woocommerce-column--billing-address > .woocommerce-column__title {
	margin-bottom: 0 !important;
}

/** General >> .woocommerce-column > address **/
.woocommerce-column > address {
	padding: 20px !important;
}

/** General >> #billing_state_field **/
false {
	
}

/** General >> #customer_details .woocommerce-billing-fields **/
#customer_details .woocommerce-billing-fields {
	
}

/** General >> .elementor_library-template-default > div:nth-of-type(5) **/
.elementor_library-template-default > div:nth-of-type(5) {
	
}

/** General >> .elementor-template-full-width > .wps_simplepay_footer **/
.elementor-template-full-width > .wps_simplepay_footer {
	background-color: rgb(88, 139, 184) !important;
	display: none !important;
}

/** General >> #payment img **/
#payment img {
	padding-top: 10px !important;
}

/** General >> .payment_method_otp_simple > label **/
.payment_method_otp_simple > label {
	height: 135px !important;
}

/** General >> #content .woocommerce-error **/
#content .woocommerce-error {
	
}

/** General >> #content .woocommerce-info **/
#content .woocommerce-info {
	display: none !important;
}

/** General >> tbody .product-name **/
tbody .product-name {
	
}

/** General >> tbody .product-price **/
tbody .product-price {
	width: 180px !important;
}

/** General >> .cart > .single_add_to_cart_button **/
.cart > .single_add_to_cart_button {
	padding-top: 15px !important;
	padding-bottom: 15px !important;
}

/** General >> #quantity_5fc0303a6c26c **/
#quantity_5fc0303a6c26c {
	width: 70px !important;
	height: 60px !important;
	padding: 20px !important;
}


/*= General _2 ================ */

/** General _2 >> tfoot td **/
tfoot td {
	font-size: 18px !important;
}

/** General _2 >> #quantity_5fc92d52bd99f **/
#quantity_5fc92d52bd99f {
	height: 65px !important;
}

/** General _2 >> .elementor-section--handles-inside > div:nth-of-type(1) > div:nth-of-type(1) > div:nth-of-type(3) > div:nth-of-type(1) > div:nth-of-type(1) > div:nth-of-type(1) > div:nth-of-type(1) > nav:nth-of-type(1) > ul:nth-of-type(1) > li:nth-of-type(8) > .elementor-item **/
.elementor-section--handles-inside > div:nth-of-type(1) > div:nth-of-type(1) > div:nth-of-type(3) > div:nth-of-type(1) > div:nth-of-type(1) > div:nth-of-type(1) > div:nth-of-type(1) > nav:nth-of-type(1) > ul:nth-of-type(1) > li:nth-of-type(8) > .elementor-item {
	color: rgb(255, 255, 255) !important;
	background-color: rgb(131, 196, 64) !important;
	padding: 10px 30px 10px 30px !important;
	margin-right: 20px !important;
	margin-left: 20px !important;
}

/** General _2 >> .elementor-section--handles-inside .elementor-search-form **/
.elementor-section--handles-inside .elementor-search-form {
	padding-bottom: 10px !important;
}

/** General _2 >> #elementor-menu-cart__toggle_button **/
#elementor-menu-cart__toggle_button {
	padding-right: 30px !important;
	padding-left: 30px !important;
}

/** General _2 >> .elementor-section--handles-inside > div:nth-of-type(1) > div:nth-of-type(1) > div:nth-of-type(5) > div:nth-of-type(1) > div:nth-of-type(1) > div:nth-of-type(1) > div:nth-of-type(1) > div:nth-of-type(1) > div:nth-of-type(2) > a:nth-of-type(1) > span:nth-of-type(1) > span:nth-of-type(1) > bdi **/
.elementor-section--handles-inside > div:nth-of-type(1) > div:nth-of-type(1) > div:nth-of-type(5) > div:nth-of-type(1) > div:nth-of-type(1) > div:nth-of-type(1) > div:nth-of-type(1) > div:nth-of-type(1) > div:nth-of-type(2) > a:nth-of-type(1) > span:nth-of-type(1) > span:nth-of-type(1) > bdi {
	font-size: 14px !important;
}

/** General _2 >> #quantity_5fc93333250d8 **/
#quantity_5fc93333250d8 {
	width: 120% !important;
	max-width: 120px !important;
	min-height: 70px !important;
}

/** General _2 >> plus **/
plus {
	
}

/** General _2 >> #quantity_5fca570c5b693 **/
#quantity_5fca570c5b693 {
	height: 70px !important;
}

/** General _2 >> #quantity_5fca572e873d0 **/
#quantity_5fca572e873d0 {
	height: 70px !important;
}

/** General _2 >> #quantity_5fca577d57277 **/
#quantity_5fca577d57277 {
	
}


/*( Large Desktop )*/
@media (min-width: 1200px) {

	/*= General =================== */

	/** General >> Content calculated shipping **/
	#content .calculated_shipping {
	padding: 20px !important;
}

	/** General >> #post-4612 .elementor-section-full_width **/
	#post-4612 .elementor-section-full_width {
	padding-top: 30px !important;
	margin-top: 0 !important;
}


	/*= General _2 ================ */

	/** General _2 >> .elementor-section--handles-inside > div:nth-of-type(1) > div:nth-of-type(1) > div:nth-of-type(3) > div:nth-of-type(1) > div:nth-of-type(1) > div:nth-of-type(1) > div:nth-of-type(1) > nav:nth-of-type(1) > ul:nth-of-type(1) > li:nth-of-type(7) > .elementor-item **/
	.elementor-section--handles-inside > div:nth-of-type(1) > div:nth-of-type(1) > div:nth-of-type(3) > div:nth-of-type(1) > div:nth-of-type(1) > div:nth-of-type(1) > div:nth-of-type(1) > nav:nth-of-type(1) > ul:nth-of-type(1) > li:nth-of-type(7) > .elementor-item {
	background-color: rgb(131, 196, 64) !important;
}

	/** General _2 >> magyarország **/
	magyarország {
	
}


}


/*( Tablet & Phone )*/
@media (max-width: 767px) {

	/*= General =================== */

	/** General >> #content .cart_totals **/
	#content .cart_totals {
	padding-right: 40px !important;
}


}


/*( Phone )*/
@media (max-width: 480px) {

	/*= General =================== */

	/** General >> .payment_method_otp_simple > label **/
	.payment_method_otp_simple > label {
	height: 150px !important;
}


}

